SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001388Incubator[All Projects] Generalpublic2010-08-26 14:392011-08-11 16:26
Reporternicdev 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0001388: [tms backup] Feature request - Remove older backup files and "run now button"
DescriptionJust thought i would prod for a new feature ...

1. A button in scheduler to "run the backup now"
2. to specify the time in the config to "keep" backups and then when they expire to delete them when the "job" is scheduled.

Thank
Cheers
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003378)
nicdev (developer)
2010-08-26 15:02

Sorry i forgot to add 3...

Add triggers for the following:

Backup success
Backup failed

thanks again tomse - Great plugin!!
User avatar (0003400)
Tomse (developer)
2010-09-04 14:17

ericthefish has requested automatic filepaths entered into the config page.

(this won't work on windows systems)
User avatar (0003424)
Tomse (developer)
2010-10-04 16:47

Nr 1 and 2 is finished and is now ready to use even in production.
I've added a menu page that shows all the current backups too.

atm missing the triggers.
User avatar (0004198)
Tomse (developer)
2011-08-11 16:26

this has been fixed ca in version 2.06

- Issue History
Date Modified Username Field Change
2010-08-26 14:39 nicdev New Issue
2010-08-26 15:02 nicdev Note Added: 0003378
2010-09-04 14:13 Tomse Status new => assigned
2010-09-04 14:13 Tomse Assigned To => Tomse
2010-09-04 14:17 Tomse Note Added: 0003400
2010-10-04 16:47 Tomse Note Added: 0003424
2011-08-11 16:26 Tomse Note Added: 0004198
2011-08-11 16:26 Tomse Status assigned => resolved
2011-08-11 16:26 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker